=== debian/control ===
Source: jolicloud-webapp-twiangulate
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-twiangulate
Provides: prism-webapp-twiangulate
Replaces: prism-webapp-twiangulate (<= 1.0)
Conflicts: prism-webapp-twiangulate (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.twiangulate.com/
Description: Jolicloud web application for Twiangulate
 The Twiangulate web site running in a simple Jolicloud window.

Package: prism-webapp-twiangulate
Architecture: all
Depends: jolicloud-webapp-twiangulate
Description: Transitional package for jolicloud-webapp-twiangulate
 This is a transitional package for jolicloud-webapp-twiangulate, and can safely
 be removed after the installation is complete.
